Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(6)

Issue 11566003: Bump dictionary versions to 3-0 (Closed)

Created:
6 years ago by please use gerrit instead
Modified:
5 years, 11 months ago
CC:
chromium-reviews, groby+spellwatch_chromium.org, pam+watch_chromium.org, rpetterson, darin-cc_chromium.org
Base URL:
http://git.chromium.org/chromium/src.git@master
Visibility:
Public.

Description

Bump dictionary versions to 3-0 Bumps the dictionary versions to 3-0 to: 1) Use the dictionaries with checksums. 2) Add dictionaries for ko, sq, and ta. 3) Update dictionaries for lv, nl, ru, and sv. BUG=8397, 8803, 20083, 61206, 65115, 104891, 112227, 113821 Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=175549

Patch Set 1 : #

Total comments: 5

Patch Set 2 : Address comment #

Patch Set 3 : Reverse affix order #

Patch Set 4 : Bump DEPS #

Patch Set 5 : Fix android compile #

Unified diffs Side-by-side diffs Delta from patch set Stats (+157 lines, -98 lines) Patch
M DEPS View 1 2 3 1 chunk +1 line, -1 line 0 comments Download
M chrome/common/spellcheck_common.cc View 1 2 4 chunks +15 lines, -35 lines 0 comments Download
M chrome/renderer/spellchecker/spellcheck_unittest.cc View 1 2 3 4 7 chunks +99 lines, -38 lines 0 comments Download
M chrome/tools/convert_dict/aff_reader.cc View 1 2 6 chunks +38 lines, -17 lines 0 comments Download
M chrome/tools/convert_dict/dic_reader.cc View 1 2 3 chunks +4 lines, -7 lines 0 comments Download

Messages

Total messages: 13 (0 generated)
please use gerrit instead
Rlp: PTAL.
6 years ago (2012-12-15 02:26:32 UTC) #1
rpetterson
https://codereview.chromium.org/11566003/diff/7003/chrome/renderer/spellchecker/spellcheck_unittest.cc File chrome/renderer/spellchecker/spellcheck_unittest.cc (right): https://codereview.chromium.org/11566003/diff/7003/chrome/renderer/spellchecker/spellcheck_unittest.cc#newcode1265 chrome/renderer/spellchecker/spellcheck_unittest.cc:1265: ReinitializeSpellCheck(spellcheck_languages[i]); The only error this function will output (from ...
6 years ago (2012-12-15 03:53:47 UTC) #2
please use gerrit instead
Rlp: PTAL. https://codereview.chromium.org/11566003/diff/7003/chrome/renderer/spellchecker/spellcheck_unittest.cc File chrome/renderer/spellchecker/spellcheck_unittest.cc (right): https://codereview.chromium.org/11566003/diff/7003/chrome/renderer/spellchecker/spellcheck_unittest.cc#newcode1265 chrome/renderer/spellchecker/spellcheck_unittest.cc:1265: ReinitializeSpellCheck(spellcheck_languages[i]); On 2012/12/15 03:53:47, rpetterson wrote: > ...
6 years ago (2012-12-15 04:19:14 UTC) #3
please use gerrit instead
https://codereview.chromium.org/11566003/diff/7003/chrome/tools/convert_dict/dic_reader.cc File chrome/tools/convert_dict/dic_reader.cc (right): https://codereview.chromium.org/11566003/diff/7003/chrome/tools/convert_dict/dic_reader.cc#newcode124 chrome/tools/convert_dict/dic_reader.cc:124: found->second.insert(affix_index); On 2012/12/15 04:19:14, Rouslan Solomakhin wrote: > On ...
6 years ago (2012-12-15 22:00:19 UTC) #4
please use gerrit instead
Rlp: PTAL. The reason for ignoring NOSUGGEST affix was the affix ordering. Earlier affixes that ...
5 years, 11 months ago (2012-12-25 01:23:03 UTC) #5
rpetterson
LGTM Thanks for cleaning up the tests.
5 years, 11 months ago (2012-12-26 20:22:09 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/rouslan@chromium.org/11566003/26003
5 years, 11 months ago (2013-01-07 21:34:43 UTC) #7
commit-bot: I haz the power
Presubmit check for 11566003-26003 failed and returned exit status 1. Running presubmit commit checks ...
5 years, 11 months ago (2013-01-07 21:34:51 UTC) #8
please use gerrit instead
Jhawkins: PTAL at chrome/common/spellcheck_common.cc
5 years, 11 months ago (2013-01-07 21:36:56 UTC) #9
James Hawkins
lgtm
5 years, 11 months ago (2013-01-07 21:47:02 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/rouslan@chromium.org/11566003/26003
5 years, 11 months ago (2013-01-07 21:52:59 UTC) #11
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/rouslan@chromium.org/11566003/26003
5 years, 11 months ago (2013-01-08 16:26:54 UTC) #12
commit-bot: I haz the power
5 years, 11 months ago (2013-01-08 18:04:34 UTC) #13
Message was sent while issue was closed.
Change committed as 175549

Powered by Google App Engine
This is Rietveld 408576698